Bug 183116 - needs a centralization control center (systeme-control packet for exemple)
needs a centralization control center (systeme-control packet for exemple)
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Control Center Maintainer
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2006-02-26 09:58 EST by gagarine
Modified: 2008-03-10 20:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-10 20:46:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description gagarine 2006-02-26 09:58:07 EST
Description of problem:
Module of configuration is not centralised and make a lot of entrie in
differante menu with no order...
Actual results:
application +
            -système tools +
                           lot of thing...

Desktop +
        |         |
        |         lot of thing...
                      lot of thing...

Expected results:
(is an example)
                        Système controle center (very important!!!)
                        Software Update
                        Add Software
                        Système tools+
                        |             |
                        |             lot of things...
                                  lot of things...
Comment 1 Bill Nottingham 2006-02-27 14:08:37 EST
Preferences are per-user, while the administration stuff is per-system, so they
aren't logically the same.

Something possibly could be done with system tools and system->administration.
Comment 2 gagarine 2006-02-28 10:47:37 EST
OK and for add a systeme controle center? An application like the package
system-config is very usefull for all. No?
Comment 3 Thomas Canniot 2006-03-06 18:06:56 EST
Yes it is usefull, and many people are asking for it.
Comment 4 gagarine 2006-03-07 11:44:04 EST
Yes the test on madpenguin says the same thing ->
http://madpenguin.org/cms/index.php/?m=show&id=5971&page=3 on chapter
"Configuration & support"

Is a very very important enhancement! not the menu but the controle center.
Thanks to put it on FC5. :)
Comment 5 Matthias Clasen 2006-08-03 09:44:30 EDT
There is gnome-control-center if you really want something like that.
Anyway, this is not gnome-menus fault.
Comment 6 Matthew Miller 2007-04-06 15:32:15 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 7 petrosyan 2008-03-10 20:46:51 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.